WEBPASSWORD=db7ee491a7432b842ef6fb2d7dd2cad174b223b9496da3552873dfb5cffc60fa
TEMPERATUREUNIT=F
CONDITIONAL_FORWARDING=false
HOSTRECORD=vpn.ovalwonder.com,10.3.14.92
DNSMASQ_LISTENING=local
DNS_FQDN_REQUIRED=true
DNS_BOGUS_PRIV=false
DNSSEC=false
REV_SERVER=false
PIHOLE_INTERFACE=eth0
IPV4_ADDRESS=10.3.14.92/10
IPV6_ADDRESS=
PIHOLE_DNS_1=127.0.0.1#53
PIHOLE_DNS_2=127.0.0.1#53
QUERY_LOGGING=true
INSTALL_WEB_SERVER=false
INSTALL_WEB_INTERFACE=true
LIGHTTPD_ENABLED=false
CACHE_SIZE=10000
BLOCKING_ENABLED=true
